Subject: Re: linux-next: manual merge of the mm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 28 Jul 2023 10:29:36 +1000

Hi Suren,

On Thu, 27 Jul 2023 17:23:45 -0700 Suren Baghdasaryan <[email-masked]> wrote:
 Hmm. 657b5146955e ("mm: lock_vma_under_rcu() must check vma->anon_vma
> under vma lock") should be adding a "inval_end_read" label. At least I
> see it in https://lore.kernel.org/all/[email-masked]/
> and will check Linus' tree in a min. I don't see that label in your
> patch...

It's there in the file, but did not conflict with anything.  What I
published is not a "patch" as such, but a diff showing the conflict
resolution.

-- 
Cheers,
Stephen Rothwell